div.footer
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	/*background-color: #e0e8f0;*/
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	font-size: 7.5pt;
	border-top: solid 1px #666666;
}
div.footer table
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	margin-top:-6px;
	margin-bottom:-2px;
	font-size: 8pt;
}
div.footer div.dtstamp
{
	color: #e0e0e0;
	background-color: #fcfcfc;
}
div.footer a
{
	text-decoration: none;
}
.detailsPrint { font-size:7pt; color:#666; padding:8px 0px;}